cURL
curl --request POST \ --url https://staging.cutmake.ai/api/v1/budget \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "budgetType": "<string>", "amount": 123, "salesOrderId": "<string>", "managementAccountId": "<string>", "utilizedAmount": 0, "periodStart": "<string>", "periodEnd": "<string>", "refreshFrequency": "<string>", "status": "<string>", "notes": "<string>", "code": "<string>" } '
{ "id": "<string>", "name": "<string>", "budgetType": "<string>", "amount": 123, "utilizedAmount": 123, "code": "<string>", "salesOrderId": "<string>", "managementAccountId": "<string>", "periodStart": "<string>", "periodEnd": "<string>", "refreshFrequency": "<string>", "status": "<string>", "notes": "<string>", "createdAt": "<string>", "totalAmount": 123 }
Create a new budget.
Successful Response